Mercury API
CmdSetAntennaSearchList Method (list)
Namespaces ► ThingMagic ► SerialReader ► CmdSetAntennaSearchList(array<array<Byte>[]()[]>[]()[])
Sets the search list of logical antenna ports. Port numbers range from 1-255.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetAntennaSearchList(
    	byte[][] list
    )

    Public Sub CmdSetAntennaSearchList ( _
    	list As Byte()() _
    )

    public:
    void CmdSetAntennaSearchList(
    	array<array<unsigned char>^>^ list
    )

Parameters

list (array< array< Byte >[]()[] >[]()[])
  the ordered search list. An array of 2-element arrays of integers interpreted as (tx port, rx port) pairs. Example, representing a monostatic antenna on port 1 and a bistatic antenna pair on ports 3 and 4: {{1, 1}, {3, 4}}

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)